From 322bfca3f1b7780e3dc94f350a26af04bbacf1ae Mon Sep 17 00:00:00 2001
From: Evgeny Nerush <eugene.nerush@gmail.com>
Date: Sat, 9 Dec 2023 22:53:39 +0300
Subject: [PATCH 11/17] remove quic

---
 template_config_server.jsonc | 6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)

diff --git a/template_config_server.jsonc b/template_config_server.jsonc
index eb7c594..d186e4f 100644
--- a/template_config_server.jsonc
+++ b/template_config_server.jsonc
@@ -157,8 +157,7 @@
         "enabled": true,
         "destOverride": [
           "http",
-          "tls",
-          "quic"
+          "tls"
         ]
       }
     },
@@ -216,8 +215,7 @@
         "enabled": true,
         "destOverride": [
           "http",
-          "tls",
-          "quic"
+          "tls"
         ]
       }
     }

